@charset "utf-8";
.section1{
  padding-top: 20px;
  /* background: url(../img/bg1.png)no-repeat #f9f9f9 right bottom; */
  padding-bottom: 45px;
}
.new_pagination{
position: absolute;
    bottom: 20px;
    right: 0;
    z-index: 2;
    text-align: right;
}
.new_img .new_pagination  span{
    display: inline-block;
    background: #fff;
}
.new_text ul{
  margin-top: -11px;
}
.new_text ul li{
  border-bottom: 1px dashed #e0e0e0;
  padding-left: 29px;
  background: url(../img/new_ico.png)no-repeat left 53%;
}
.new_text ul li:last-child{
  border-bottom: none;
}
.new_text ul li p{
  font-size: 19px;
  color: #232323;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all .3s;
  margin-right: 19%;
}
.new_text ul li span{
  font-size: 17px;
  color: #003d83;
}
.new_text ul li a{
  display: block;
  line-height: 64px;
}
.new_text ul li:hover p{
  font-weight: 600;
  transform: translateX(10px);
}

.new_img{
  width: 725px;
  height: 444px;
  overflow: hidden;
  position: relative;
}
.new_img:hover img{
  transform: scale(1.1);
}
.new_img a{
  display: block;
  overflow: hidden;
}
.new_img img{
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.new_img_carousel {
  height:100%;
}
.new_img a>div{
  padding: 53px 25px;
  position: absolute;
  background: url(../img/newbg.png)no-repeat bottom;
  left: 0;
  width: 100%;
  bottom: 0;
  /* overflow: hidden; */
  padding-bottom: 10px;
  height: 103px;
  padding-left: 129px;
}
.new_img div p{
  font-size: 19px;
  color: #fff;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 15px;
}
.new_img .tim{

position: absolute;

bottom: 20px;

left: 20px;
}
.new_img .tim em{
  
width: 100%;
  
text-align: center;
  
display: block;
  
padding: 10px 0;
  
font-size: 44px;
  
background: url(../img/timbg.png)no-repeat right bottom #fff;
}
.new_img .tim span{
  
background: #003d83;
  
color: #fff;
  
text-align: center;
  
line-height: 40px;
  
padding: 0 10px;
}
.new_img div span{
  font-size: 17px;
  color: #f0f0f0;
  display: block;
}

.new_text {
  width: 650px;
}





.section1_title a{
  display: block;
  line-height: 65px;
}
.section1_title a p{
  color: #003d83;
  padding-left: 19px;
  display: inline-block;
  position: relative;
  font-size: 26px;
  font-family: "fztyst";
}
.section1_title a p::after{
  content: '';
  width: 10px;
  height: 29px;
  background: #003d83;
  position: absolute;
  left: 0;
  top: 16px;
}
.section1_title a span{
  display: inline-block;
  font-size: 25px;
  color: #000000;
  text-transform: uppercase;
  font-weight: 600;
  margin-left: -2px;
}
.section1_title a em{
  float: right;
  background: url(../img/gd.png)no-repeat right center;
  padding-right: 46px;
}
.s1_title{
  display: inline-block;
  cursor: pointer;
}
.s1_title p, .s1_title span,.s1_title i{
  font-size: 24px;
  display: inline-block;
  color: #181818;
}
.s1_title i{
  margin: 0 5px;
}
.s1_title.on p{
      color: #003d83;
      font-size: 26px;
      display: inline-block;
      position: relative;
      font-family: "fztyst";
}
.s1_title.on span{
  display: inline-block;
  font-size: 25px;
  color: #000000;
  text-transform: uppercase;
  margin-left: 4px;
  font-weight: 600;
}
.s1_title em{
  display: none;
}
.s1_title.on em{
  position: absolute;
  top: 15px;
  right: 0;
  line-height: 50px;
  display: block;
  float: right;
  background: url(../img/gd.png)no-repeat right center;
  padding-right: 47px;
}
.s1_title{
  display: inline-block;
  cursor: pointer;
  margin-left: -8px;
}
.s1_title p, .s1_title span,.s1_title i{
  font-size: 24px;
  display: inline-block;
  color: #181818;
}
.s2_title i{
  margin: 0 5px;
}
.s2_title.on p{
  color: #003d83;
  font-size: 26px;
  display: inline-block;
  position: relative;
  font-family: "fztyst";
}
.s2_title.on span{
  display: inline-block;
    font-size: 25px;
    color: #000000;
    text-transform: uppercase;
    margin-left: 4px;
    font-weight: 600;
}
.s2_title em{
  display: none;
}
.s2_title.on em{
  position: absolute;
  top: 16px;
  right: 0;
  display: block;
  line-height: 50px;
  float: right;
  background: url(../img/gd.png)no-repeat right center;
  padding-right: 46px;
}
.s2_title{
  display: inline-block;
  cursor: pointer;
  margin-left: -8px;
}
.s2_title p, .s2_title span,.s2_title i{
  font-size: 24px;
  display: inline-block;
  color: #181818;
}
.links ul li{
  display: inline-block;
  width: 16%;
  margin-bottom: 15px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.links ul li:hover{
  transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
}
.links ul li a{
  font-size: 16px;
  color: #1f1f1f;
  display: block;
  padding-left: 24px;
  background: url(../img/link_ico.png)no-repeat left center;
  background-size: 8%;
}
.section3{
  background: url(../img/bg3.png) no-repeat #f4f9fd;
  padding-bottom: 30px;
  padding-top: 30px;
  background-size: 100% 100%;
}
.s3_r_b ul li{
  display: inline-block;
  margin-bottom: 8px;
  border-radius: 16px;
  overflow: hidden;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.s3_r_b ul li:hover{
  transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  box-shadow: 0 5px 10px #767676;
}
.s3_r_b ul li:nth-child(even){
  margin-left: 18px;
}
.s3_l{
  width: 850px;
  position: relative;
  padding-left: 26px;
  padding-top: 14px;
}
.s3_l::after{
 content: '';
 width: 10px;
 height: 29px;
 background: #003d83;
 position: absolute;
 left: 0;
 top: 14px;
}
.s3_r{
  width: 515px;
}
.s3_l_b {
  margin-top: 25px;
  width: auto;
}
.s3_l_b ul{
  display: none;
  margin-left: -25px;
}
.s3_l_b ul.on{
  display: block;
}
.section5{
  background: url(../img/ljbg.png)no-repeat center top;
  background-size: 100% auto;
  /* padding-bottom: 16px; */
  padding: 20px 0;
}
.s3_l_b ul li{
  border-bottom: 1px dashed #818181;
  background: url(../img/s3_ico.png)no-repeat left 53%;
}
.s3_l_b ul li:nth-child(5){
  border-bottom: none;
}
#flowingSvg{
  width: 400px;
}
.cxtx ul{
  display: flex;
  justify-content: space-around;
  padding-top: 0px;
  padding-bottom: 0;
}
.cxtx ul li{
  transition: all .3s;
  flex: 1;
}
.cxtx ul li:hover{
  transform: translateY(-5px);
}
.cxtx ul li div{
  transition: all .3s;
}
.cxtx ul li:hover div{
  transform: rotateY(360deg);
}
.cxtx ul li img{
  display: block;
  margin: 0 auto;
  height: 122px;
}
.cxtx ul li p{
  font-size: 23px;
  color: #131313;
  text-align: center;
  margin-top: 13px;
}
.cxtx ul li:hover p{
  font-weight: 600;
}

.section2{
  background: url(../img/tzbg.png)no-repeat center center;
  padding-bottom: 23px;
  padding-top: 30px;
  background-size: 100% 100%;
}
.tb_hd{

}
.tb_hd div{
  display: inline-block;
  cursor: pointer;
  font-size: 19px;
  color: #6b6b6b;
  line-height: 22px;
  padding: 0 13px;
  border-right: 2px solid #6b6b6b;
}
.tb_hd div:last-child{
  border-right: 0px solid #6b6b6b;
}
.tb_hd div.on{
  font-weight: 600;
  color: #000;
  line-height: 34px;
  box-shadow: 0 2px 4px #c7c7c7;
  border-radius: 4px;
  border-right: 0px solid #6b6b6b;

}
.tb_bd>div{
  display: none;
  padding-top: 35px;
  min-height: 340px;
}
.tb_bd>div.on{
  display: block;
}
.tb_bd ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tb_bd ul li{
  padding: 18px 14px;
  margin-bottom: 17px;
  transition: all .3s;
  border-top-right-radius: 40px;
  width: 32%;
  background: #f9f9f9;
}
.tb_bd ul li:hover{
  background: #f9f9f9;
}
.tb_bd ul li:hover{
  transform: translateY(-8px);
  box-shadow: 0px 10px 15.66px 2.34px rgba(4, 0, 0, 0.23);
}
.tb_bd ul li div{
  background: #0265d2;
  float: left;
  text-align: center;
  padding: 14px 15px;
  transition: all .3s;
  background: url(../img/tz.png) no-repeat;
  background-size: 100% 100%;
}
.tb_bd ul div{

background: url(../img/tz.png)no-repeat;

background-size: 100% 100%;
}
 
.tb_bd ul li div p {
  color: #fff;
  font-size: 39px;
}
.tb_bd ul li a {
  width: 75%;
}
.tb_bd ul li .list-time span {
  color: #fff;
  font-size: 16px;
}
.tb_bd ul li div a p {
  font-size: 17px;
  font-weight: bold;
  color: #494949;
}
.tb_bd ul li a span {
  font-size: 19px;
  color: #1a1a1a;
  margin-top: 12px;
  display: block;
  line-height: 28px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.tb_bd ul li a p{
  font-size: 19px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #003d83;
  font-weight: 600;
  white-space: nowrap;
}
.tb_bd ul li:hover a p{
  font-weight: 600;
}




.s4_l{
  width: 850px;
  position: relative;
  padding-left: 26px;
  padding-top: 14px;
}
.s4_l::after{
      content: '';
      width: 10px;
      height: 29px;
      background: #003d83;
      position: absolute;
      left: 0;
      top: 14px;
}
.s4_r{
  width: 515px;
}
.section4{
  padding: 0px 0;
  background: url(../img/s4_bg.jpg)no-repeat center top;
  background-size: 100% 100%;
  background: url(../img/ribg.png)no-repeat center bottom;
  background-size: 100% 100%;
  padding-bottom: 10px;
  padding-top: 25px;
}

.s4_list{
  margin-left: -26px;
  margin-top: 25px;
}
.s4_list ul{
  display: none;
}
.s4_list ul.on{
  display: block;
}
.s4_list li{
  margin-bottom: 25px;
  position: relative;
  transition: all .3s;
  background: #fff;
  border-top: 9px solid #fff;
  background: url(../img/xs_bg.png)no-repeat right 250px #fff;
  width: 48%;
  margin-right: 2%;
  display: inline-block;
}
.s4_list li.on{
  background: url(../img/xs_bg.png)no-repeat right bottom #fff;
  border-top: 9px solid #193984;
}
.s4_list li:last-child{
  margin-right: 0;
}
.s4_list li:hover{
  transform: translateY(-5px);
  background: url(../img/xs_bg.png)no-repeat right bottom #fff;
  border-top: 9px solid #193984;
}

.s4_list li a{
  display: block;
  padding: 28px 15px;
}
.s4_list li a p{
  font-size: 19px;
  color: #171717;
  height: 50px;
  margin-bottom: 25px;
}
.s4_list li a i{
  display: block;
  padding-left: 31px;
  color: #171717;
  line-height: 25px;
  margin-bottom: 13px;
  font-size: 15px;
}
.s4_list li a .zjr{
  background: url(../img/zj.png)no-repeat left center;
}
.s4_list li a .sj{
  background: url(../img/sj.png)no-repeat left center;
}
.s4_list li a .dd{
  background: url(../img/dd.png)no-repeat left center;
}

.s4_list li:hover a p{
  font-weight: 600;
}
@media screen and (max-width: 1000px) {
  .new_cont>.fl,.new_cont>.fr{
    float: none;
  }
  .new_img{
    height: 240px;
    width: 100%;
  }
  .section1_title a em{
    
background: url(../img/gd.png)no-repeat right center;
    
background-size: 24px;
    
padding-right: 27px;
  }
  .s1_title,.s2_title{
    margin-left:0;
  }
  .s1_title.on em{
    line-height: 25px;
    background: url(../img/gd.png)no-repeat right center;
    background-size: 24px;
    padding-right: 27px;
  }
  .new_img a>div{
    padding: 19px;
    width: 100%;
    padding-left: 24%;
    height: 46px;
    background: url(../img/newbg.png)no-repeat bottom;
    background-size: 100% 100%;
  }
  .new_img a>div p{
    font-size: 14px;
    margin-bottom: 0px;
  }
  .new_img a>div span{
    font-size: 12px;
  }
  .new_img .tim{

  }
  .new_img .tim em{

font-size: 16px;

padding: 5px 0;

}
  .new_img .tim span{
    
font-size: 12px;
    
line-height: 19px;
    
padding: 0 5px;
  }
  .new_text{
    width: 100%;
  }
  .new_text ul li{
    background: url(../img/new_ico.png)no-repeat left 53%;
    background-size: 13px;
    padding-left: 20px;
  }
  .new_text ul li span{
    font-size: 12px;
  }
  .new_text ul li p{
    font-size: 14px;
    margin-right: 25%;
  }
  .new_text ul li a{
    line-height: 30px;
  }
  .new_text ul{
    margin-top: 0;
  }
  .tb_bd ul li div p{
    font-size: 15px;
  }
  .tb_bd ul li .list-time span{
    font-size: 12px;
  }
  .tb_bd ul{
    display: block;
  }
  .tb_bd ul li{
    padding: 9px 9px;
    width: 100%;
    margin-bottom: 10px;
    border-top-right-radius: 0px;
  }
  .tb_bd ul li a p{
    font-size: 14px;
  }
  .tb_bd ul li a span{
    font-size: 12px;
    margin-top: 0;
    line-height: 14px;
  }
  .tb_bd ul li div{
    padding: 2px 5px;
  }
  .tb_bd ul li a {
    width: 80%;
  }
  .tb_hd div{
    font-size: 13px;
    padding: 0 5px;
  }
  .section3 .w>.fl, .section3 .w>.fr{
    float: none;
  }
  .s3_l, .s3_r{
    width: 100%;
  }
  .s3_l{
    padding-left: 10px;
  }
  .s3_l_b ul{
    margin-left: -10px;
  }
  .s1_title.on p{
    font-size: 20px;
  }
  .s1_title.on span{
    font-size: 16px;
    margin-left: 4px;

  }
  .s1_title p, .s1_title span, .s1_title i{
    font-size: 14px;
  }
  .s3_l::after{
    width: 5px;
    height: 24px;
  }
  .s3_r_b ul li{
    width: 48%;
  }
  .s3_r_b ul li:nth-child(even){
    margin-left: 2%;
  }
  .s3_r_b ul li img{
    display: block;
    width: 100%;
  }
  .section1_title a p::after{
    width: 5px;
  }
  .section1_title a p{
    font-size: 20px;
    padding-left: 10px;
  }
  .section1_title a span{
    font-size: 16px;
      margin-left: 0px;
  }
  .section1_title a{
    line-height: 50px;
  }
  .section1_title a p::after{
    top: 12px;
    height: 27px;
  }
  .s4_l{
    width: 100%;
    padding-left: 10px;
  }
  .section4{
    padding: 0 2%;
    padding-bottom: 10px;
  }
  .rl{
    margin-top: 0 !important;
  }
  .s4_l::after{
    width: 5px;
    height: 24px;
  }
  .s2_title.on p{
    font-size: 20px;
  }
  .s2_title.on span{
    font-size: 16px;
    margin-left: 4px;
  }
  .s2_title p, .s2_title span, .s2_title i{
    font-size: 14px;
  }
  .s2_title.on em{
    top: 20px;
    background: url(../img/gd.png)no-repeat right center;
    background-size: 24px;
    padding-right: 27px;
    line-height: 23px;
  }
  .section5{
    padding-left:2%;
    padding-top: 5px;
  }
  .s4_list{
    margin-left: -10px;
  }
  .s4_list li{
    width: 100%;
    display: block;
    margin-bottom: 14px;
  }
  .s4_list li a{
    padding: 8px 5px;
  }
  .s4_list li a p{
    font-size: 14px;
    height: auto;
    margin-bottom: 4px;
  }
  .s4_list li a i{
    margin-bottom: 2px;
    font-size: 12px;
    padding-left: 19px;
  }
  .s4_list li a .zjr{
    background: url(../img/zj.png)no-repeat left center;
    background-size: 14px;
  }
  .s4_list li a .sj{
    background: url(../img/sj.png)no-repeat left center;
    background-size: 14px;
  }
  .s4_list li a .dd{
    background: url(../img/dd.png)no-repeat left center;
    background-size: 14px;
  }
  .s4_list li.on{
    border-top: 4px solid #193984;
  }
  .s4_r{
    width: 100%;
  }
  .links ul li{
    width: 48%;
  }
  .links ul li a{
    font-size: 12px;
  }
  .section1{
    padding-top: 0;
    padding-bottom: 9px;
  }
  .section2{
    
padding-top: 0px;
    
padding-bottom: 5px;
  }
  .section3{
    
padding-top: 6px;
  }
  .dqsj{
    position: unset !important;
  }
}






















